#footer-social-bar {width: 100%; height: 47px; position: fixed; bottom: 0; background: url('images/footer-bar-bg.png') 0 -5px; font: 'Clean Bold','Century Gothic','Helvetica Neue','Helvetica','Arial',sans-serif !important; z-index: 50;  }

#footer-social-bar a {text-decoration: none; }
#footer-social-bar div {display: block; position: relative; }
#footer-social-bar div a {display: block; position: relative; }
#footer-social-bar .addthis_pill_style a {display: inline;  }
#footer-social-bar span {display: none; }
#footer-social-bar .addthis_pill_style span {display: block; }
#footer-social-content {width: 960px; height: 30px; margin: 0 auto; }
#footer-share-text {width: 81px; height: 16px; float: left; background: url('images/footer-share-us-text.png'); top: 12px; }
#addthis-footer-bar {position: relative; float: left; top: 11px; margin-left: 10px;}
#addthis-footer-bar a span {display: block; }
#footer-social-bar .fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {display: none !important;}

#footer-copyright {padding: 0; display:block !important; position:absolute !important; z-index: 3; right: 180px !important; top: 0 !important; width: 460px !important; text-align:right !important;height: 45px !important; overflow:hidden !important; }
#footer-copyright p {padding: 0;margin-top:12px !important; position:absolute !important; font-size: 13px !important;  font: 'Clean Bold','Century Gothic','Helvetica Neue','Helvetica','Arial',sans-serif !important; }
#footer-copyright a {top: 0 !important; color: white; text-transform: uppercase; text-shadow: 0 1px 3px black; z-index: 3; position: relative !important; display:inline !important; }
#footer-copyright a:hover, #footer-credit a:hover {font-weight:bold; color: #a0d6fc; }
#footer-copyright a:active, #footer-credit a:active {font-weight:bold; color: #5fc1ff; }

#footer-follow-text {width: 94px; height: 16px; float: right; background: url('images/footer-find-us-on-text.png'); top: 12px; margin-right: 7px; }
#footer-follow-facebook a {width: 32px; height: 35px; background: url('images/footer-facebook.png') 0 0; z-index: 3; float: right; position: relative; top: 6px; }
#footer-follow-facebook a:hover {background-position: 0 -35px; }
#footer-follow-facebook a:active {background-position: 0 -70px; }
#footer-follow-twitter a {width: 32px; height: 35px; background: url('images/footer-twitter.png') 0 0; z-index: 3; float: right; position: relative; top: 6px; }
#footer-follow-twitter a:hover {background-position: 0 -35px; }
#footer-follow-twitter a:active {background-position: 0 -70px; }
#footer-follow-youtube a {width: 49px; height: 31px; left: 1px;background: url('images/footer-youtube.png') 0 0; z-index: 3; float: right; position: relative; top: 10px; margin-left: 2px;}
#footer-follow-youtube a:hover {background-position: 0 -31px; }
#footer-follow-youtube a:active {background-position: 0 -62px; }